RubyGems Navigation menu

aws-sdk-lightsail 1.48.0

Official AWS Ruby gem for Amazon Lightsail. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.52.0 - July 14, 2021 (178KB)
  2. 1.51.0 - June 02, 2021 (166KB)
  3. 1.50.0 - May 27, 2021 (166KB)
  4. 1.49.0 - May 19, 2021 (166KB)
  5. 1.48.0 - April 13, 2021 (166KB)
全てのバージョンを表示 (全66項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    713aea30f24ef488a5ca5cb881cf0fddde4965acdf6e3965bc6c71754bd29278

    累計ダウンロード数 44,042,123

    現行バージョン 604,460

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: